facetpairing.h File Reference

Includes headers for working with facet pairings in all dimensions except for dimension 3. Specifically, this includes headers for the class FacetPairing<dim> for all dim ≠ 3. More...

`#include "triangulation/generic/facetpairing.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef FacetPairing< 2 > | regina::Dim2EdgePairing
| Deprecated typedef for backward compatibility. More...
typedef FacetPairing< 4 > | regina::Dim4FacetPairing
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Includes headers for working with facet pairings in all dimensions except for dimension 3. Specifically, this includes headers for the class FacetPairing<dim> for all dim ≠ 3.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).